package com.leanwo.activiti.dto.base;

/**
 * 自定义窗口扩展.
 *
 * @author YangZhiJie
 */
public class CustomerWindowEx {
	
	/**  名称. */
	private String name;
	
	/**  自定义窗口Id. */
	private Long customerWindowId;

	/**
	 * Gets the 名称.
	 *
	 * @return the 名称
	 */
	public String getName() {
		return name;
	}

	/**
	 * Sets the 名称.
	 *
	 * @param name the new 名称
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * Gets the 自定义窗口Id.
	 *
	 * @return the 自定义窗口Id
	 */
	public Long getCustomerWindowId() {
		return customerWindowId;
	}

	/**
	 * Sets the 自定义窗口Id.
	 *
	 * @param customerWindowId the new 自定义窗口Id
	 */
	public void setCustomerWindowId(Long customerWindowId) {
		this.customerWindowId = customerWindowId;
	}
}
